<?xml version="1.0" encoding="UTF-8"?>
<Project current_take="-1" version="6.2.2 Unicode">
    <Properties>
        <version/>
        <title>стандарты проекта</title>
        <author>Алиса</author>
        <comment/>
        <manager_tour_id/>
        <manager_group_id/>
        <manager_tour_name/>
        <manager_tour_description/>
        <element_id>

////
function Eep_generate(XGT,xVG){
var eep_useInnerText=':A:TD:SPAN:';
var eep_textTruncation=50;
var x1K=(XGT.nodeType==3?XGT.parentNode:XGT);
var options=1+(eep_useInnerText?2:0);
var xzg='eep_path="'+XJv(x1K,1)+'";\r\n';
xzg+='eep_options='+options+';eep_version="6.1.0";\r\n';
xzg+=('eep_atts={'+XJs(
x1K,xVG,options,eep_useInnerText,eep_textTruncation)+'};\r\n');
xzg+=('eep_coll={'+xdQ(
x1K,xVG)+'};\r\n');
xzg+=('eep_parents=['+XJt(
x1K,xVG,options)+'];');
return xzg+'\r\neep_siblingTags2="'+
XJu(x1K)+'";';}
function XJv(XGT,XKQ){
var options=XKQ||0;
var XDu='';var x=XGT;var i,ii,xHL,children,xjI,child;
if(x.nodeType==3||
(x.tagName&amp;&amp;x.tagName!='APPLET'&amp;&amp;x.tagName!='EMBED'&amp;&amp;
(x.tagName!=x.tagName.toUpperCase()||
x.toString().indexOf('XUL')&gt;=0)))
{
x=x.parentNode;}
while(x&amp;&amp;(xHL=x.parentNode)!=null&amp;&amp;
typeof(x.tagName)=='string'&amp;&amp;
x.tagName!='BODY'&amp;&amp;x.tagName!='FRAMESET')
{
children=(options &amp; 1
?xHL.childNodes 
:xHL.children||xHL.childNodes);
xjI=-1;
for(ii=0;child!=x&amp;&amp;ii&lt;children.length;++ii){
child=children[ii];
if(options &amp; 1){
if(child.nodeType==1&amp;&amp;child.tagName!='!'){
++xjI;}}
else{if(child.nodeType!=3){++xjI;}}}
if(child!=x){
alert('Simple EP generation error(child not found)at\n"'+
XDu+'",'+ii+','+xjI+':\n'+xap(XGT));
return '';}
if(XDu)
XDu=':'+XDu;
XDu=xjI+XDu;
x=xHL;}
return XDu;}
var XKU=['id','name','tagName','type'];
function XJs(
XGT,xVG,XKQ,x8z,Xb9)
{
var XH1='';
var i,XCM,xoQ,t;
for(i=0;i&lt;XKU.length;++i){
XCM=XKU[i];
xoQ=XGT[XCM];
t=typeof(xoQ);
if(xoQ&amp;&amp;t=='string'){
if(XCM=='id'){
var xbF;
if(xVG.document.all&amp;&amp;
(xbF=xVG.document.all[xoQ])&amp;&amp;
typeof(xbF.length)=='number'&amp;&amp;
xbF.length!=1)
{xoQ='';
t='string';}}
if(XCM=='name'){
if(xVG.document.getElementsByName(xoQ).length!=1){
xoQ='';
t='string';}}}
if(xoQ||(t!='undefined'&amp;&amp;t!='unknown'&amp;&amp;t!='string')){
if(XH1)
XH1+=',';
if(XCM=='type'&amp;&amp;xoQ=='radio'){
XH1+=('value:'+XGT.value.XPC()+',');}
if(t=='number'){
XH1+=(XCM+':'+xoQ);}else{
if(XCM=='tagName'&amp;&amp;xoQ=='FRAME'){
xoQ='BODY';}
XH1+=(XCM+':"'+xoQ+'"');}}}
if(XGT.tagName&amp;&amp;x8z&amp;&amp;
x8z.indexOf(':'+XGT.tagName+':')&gt;=0)
{var t=Xkm(
XGT,Xb9,true);
if(t){
XH1+=(Xb9&gt;0
?',L:'+Xb9+',firstText:'+t.XPC()
:',firstText:'+t.XPC());}}
return XH1;}
function Xkm(XGT,Xb9,Xb7){
var xpK=Xkn(XGT);
if(!xpK||typeof(xpK.nodeValue)!='string'){
return '';}
var xd2=(new String(xpK.nodeValue)).XZA();
return Xb9&gt;0&amp;&amp;xd2.length&gt;Xb9
?xd2.substr(0,Xb9)+(Xb7?'^':'')
:xd2;}
var Xkj=/[']?[^ \r\n\t][']?/;
function Xkn(XGT){
var children=XGT.childNodes||[];var xpK;
for(var i=0;i&lt;children.length;++i){
xpK=children[i];
if(xpK.nodeType&amp;&amp;xpK.nodeType==3&amp;&amp;
xpK.nodeValue.search(Xkj)&gt;=0)
{
return xpK;}}
return null;}
function XJt(XGT,xVG,XKQ,x8z){
if(!XGT||XGT.tagName=='BODY'||
XGT.tagName=='FRAME'||!XGT.parentNode)
{
return '';}
var XH1='';
var xHL=XGT.parentNode;
while(xHL&amp;&amp;xHL.tagName!='BODY'&amp;&amp;xHL.tagName!='FRAME'){
XH1+=(',\r\n{'+XJs(
xHL,xVG,XKQ,x8z)+'}');
xHL=xHL.parentNode;}
return XH1.substr(3);}
function XJu(XGT){
if(!XGT||!XGT.parentNode||
XGT.tagName=='BODY'||XGT.tagName=='FRAME')
{
return '';}
var XH1='';
var children=XGT.parentNode.childNodes;var child;
for(var i=0;i&lt;children.length;++i){
child=children[i];
if(child.nodeType==1&amp;&amp;child.tagName!='!'){
if(child.tagName.substr(0,1)!='/'){if(child==XGT){
XH1+=(':_'+children[i].tagName+'_');}
else{
XH1+=(':'+children[i].tagName);}}}}
return XH1.substr(1);}
function xdQ(xFR,xVG){
var xd2=Xab(xFR,xVG);
return(xd2?
'n:"'+xd2.n+'",i:'+xd2.i+',ii:'+xd2.ii:
'n:"",i:0,ii:-1');}
function Xab(xFR,xVG){
if(!xFR){
return null;}
var xd2=null;
switch(xFR.tagName){
case 'INPUT':
case 'TEXTAREA':
case 'SELECT':
case 'OPTION':
case 'BUTTON':
case 'FORM':
xd2=xzM('forms',xFR,xVG);
break;
case 'IMG':
xd2=xzM('images',xFR,xVG);
break;
case 'A':
xd2=xzM(
(xFR.name?'anchors':'links'),xFR,xVG);
break;
case 'DIV':
xd2=xzM('layers',xFR,xVG);
break;
case 'APPLET':
xd2=xzM('applets',xFR,xVG);
break;
case 'EMBED':
xd2=xzM('embeds',xFR,xVG);
break;
default:
break;}
return xd2;}
function xzM(XCm,xFR,xVG){
var XCl=(xVG?xVG.document[XCm]:null);
if(typeof(XCl)=='object'&amp;&amp;XCl&amp;&amp;typeof(XCl.length)=='number'){
var XCk;
var ii;
for(var i=0;i&lt;XCl.length;++i){
XCk=XCl[i];
if(XCk==xFR){
return{n:XCm,i:''+i,ii:'-1'};}
else if(typeof(XCk)=='object'&amp;&amp;typeof(XCk.length)=='number'){
for(ii=0;ii&lt;XCk.length;++ii){
if(XCk[ii]==xFR){
return{n:XCm,
i:''+i,ii:''+ii};}}}}}
return{n:'',i:'0',ii:'-1'};}
var XWC=/^[ \r\n\t\xA0]*(.*$)/m;
var XWw=/[ \r\n\t\xA0]*$/m;
String.prototype.XZB=function(){
return XWC.exec(this)[1];}
String.prototype.XZD=function(){
var match=XWw.exec(this);
return this.substr(0,this.length-match[0].length);}
String.prototype.XZA=function(){
var xd2=this.XZB();
return xd2.XZD();}
String.prototype.XPC=function(){
xd2=new String(this);
xd2=xd2.replace(/[\\]/g,"\\\\");
xd2=xd2.replace(/[""]/g,'\\"');
xd2=xd2.replace(/[\n]/g,'\\n');
xd2=xd2.replace(/[\r]/g,'\\r');
xd2=xd2.replace(/[\t]/g,'\\t');
return '"'+xd2+'"';}

/*
  Copyright Notice:

  Copyright 2000-2005 datango AG
  ALL RIGHTS RESERVED

  UNPUBLISHED -- Use of a copyright notice is precautionary only and
  does not imply publication or disclosure.

  THE CONTENT OF THIS WORK CONTAINS CONFIDENTIAL AND PROPRIETARY
  INFORMATION OF DATANGO AG. ANY DUPLICATION, MODIFICATION,
  DISTRIBUTION, OR DISCLOSURE IN ANY FORM, IN WHOLE, OR IN PART, IS
  STRICTLY PROHIBITED WITHOUT THE PRIOR EXPRESS WRITTEN PERMISSION OF
  DATANGO AG.

*/

</element_id>
        <find_element>

////
var Eep_resolve;
var eep_resolveOptions={
eep_firstTextRe:null
,eep_useText:true
,eep_version:'6.1.0'};
Eep_resolve=function(xVh,xVG,XKF){
var XHZ=new Eep(xVh,eep_resolveOptions);
return XHZ.eep_resolve(xVG,XKF);}

/*
  Copyright Notice:

  Copyright 2000-2005 datango AG
  ALL RIGHTS RESERVED

  UNPUBLISHED -- Use of a copyright notice is precautionary only and
  does not imply publication or disclosure.

  THE CONTENT OF THIS WORK CONTAINS CONFIDENTIAL AND PROPRIETARY
  INFORMATION OF DATANGO AG. ANY DUPLICATION, MODIFICATION,
  DISTRIBUTION, OR DISCLOSURE IN ANY FORM, IN WHOLE, OR IN PART, IS
  STRICTLY PROHIBITED WITHOUT THE PRIOR EXPRESS WRITTEN PERMISSION OF
  DATANGO AG.

*/

</find_element>
        <shelftype>standard</shelftype>
    </Properties>
    <AudioFormat SamplesPerSecond="8000" BitsPerSample="16" Channels="1"/>
    <TourProperties>
        <ModeProperties/>
        <ModeProperties/>
        <ModeProperties/>
        <ModeProperties/>
    </TourProperties>
    <GlobalParams/>
    <EventFormat definition="xml"/>
    <MacroFormat definition="xml-1.0"/>
    <FormatInfo description="Audio: 8000 Hz 16 Bit Mono , Events: xml Format"/>
</Project>
